critbit0_contains(3)

NAME
critbit0_contains - check whether a string is in the critbit tree

SYNTAX
#include <libowfat/critbit.h>

critbit0_tree cb = { 0 };

int critbit0_contains(critbit0_tree* cb,const char* str);

DESCRIPTION
critbit0_contains looks up the given string in the critbit0 tree. If str is in cb, critbit0_contains returns 1. Otherwise it returns 0.

RETURN VALUE
1 if the key was found, 0 otherwise.

SEE ALSO
critbit0_insert(3)